2017-11-18 12:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001759Kali Linux[All Projects] New Tool Requestspublic2017-09-07 12:53
Reportervaguileradiaz 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.2 
Summary0001759: Add Tinfoleak v2 - Get intelligenge from Twitter
DescriptionTinfoleak is basically an OSINT tool for Twitter.

Is a Python script script that allow to obtain:

- basic information about a Twitter user (name, picture, location, followers, etc.)
- devices and operating systems used by the Twitter user
- applications and social networks used by the Twitter user
- place and geolocation coordinates to generate a tracking map of locations visited
- show user tweets in Google Earth!
- download all pics from a Twitter user
- hashtags used by the Twitter user and when are used (date and time)
- user mentions by the the Twitter user and when are occurred (date and time)
- topics used by the Twitter user

You can filter all the information by:

- start date / time
- end date / time
- keywords

This info can be used for:
- social engineering
- pentesting
- digital surveillance

Dependencies:
- Tinfoleak uses the Tweepy Python library for accessing the Twitter API).

More info and download:
http://vicenteaguileradiaz.com/tools/
Attached Files

-Relationships
+Relationships

-Notes

~0006919

g0tmi1k (administrator)

ACK.

Name: TINFOLEAK
Version: v2 (2017-01-10)
Homepage: http://www.vicenteaguileradiaz.com/tools/
Download: http://isecauditors.com/sites/default/isecauditors.com/files//files/tinfoleak-2_0_20170110.zip
Licence: Creative Commons Attribution Share-Alike v4.0 License ~ https://creativecommons.org/licenses/by-sa/4.0/
Description: Get intelligenge from Twitter

There is nothing in Kali yet that supports what this does.
Handy for Open Source Intelligence (OSINT) gathering.

~0007217

sbrun (manager)

tinfoleak is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2014-10-12 01:21 vaguileradiaz New Issue
2014-10-12 01:21 vaguileradiaz File Added: tinfoleak-1.2.tar.gz
2014-10-14 11:11 jukkapach1 Issue cloned: 0001810
2017-06-22 14:17 g0tmi1k Assigned To => sbrun
2017-06-22 14:17 g0tmi1k Status new => assigned
2017-07-08 18:15 rhertzog Status assigned => feedback
2017-07-18 14:10 g0tmi1k Note Added: 0006919
2017-07-18 14:10 g0tmi1k Summary Tinfoleak => Add Tinfoleak v2 - Get intelligenge from Twitter
2017-07-18 14:25 g0tmi1k Status feedback => assigned
2017-08-31 07:27 sbrun Note Added: 0007217
2017-09-07 08:37 sbrun Status assigned => resolved
2017-09-07 08:37 sbrun Resolution open => fixed
2017-09-07 12:53 g0tmi1k Fixed in Version => 2017.2
+Issue History